Subject: FW: LC to Peoples
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 16 Nov 2001 10:28:37 -0800 (PST)

In the immediate term, I am requesting we provide an LC to PEC in the amount of $2.5 MM to cover PEC providing 100% of guarantee to WPS.  The executive management of PEC is in NY for their annual analyst meetings.  I will address the other outstanding transactions and potential remedies the week of November 26th in Chicago.

Laura

 -----Original Message-----
From: 	Penman, Gregg  
Sent:	Friday, November 16, 2001 11:27 AM
To:	Luce, Laura
Subject:	LC to Peoples

Here is the current situation with third party credit support.

Wisconsin Public Service (WPS)
- 5 day Storage Svc, 4 months (11/10/01 - 3/10/01), Total Value = $240,000 demand charge, plus minor commodity premium on injection gas
- Guarantee:  $5 million total (I think we can get this lowered somewhat, maybe $3 million)
- Per Rudwell Johnson in Credit, WPS will only accept a surety bond from Enron.  Otherwise, 100% guarantee from Peoples.
Options:
1 - Issue Peoples an LC for Enron's portion of the guarantee
2 - Accept a sharing percentage different than 50/50.  75/25 may work, but some in their shop are pushing for as high as 90/10.  This sets an extremely dangerous precedent for future deals and may have negative implications for the long term viability of enovate.  I am concerned about the message this will send.  
3 - Let the deal blow up and force People's hand through the restricted activities language of the operating agreement.  This has obvious downsides from customer perception to the potential unwinding of enovate.

I have suggested many other options but they have not been receptive to them.  For instance, only issue an LC if we are rated junk.  

NRG
- Fuel managment services for testing phase of a combined cycle plant, Term: 11/20/01 - 3/31/02, Total Value = $100,000 demand charge, plus variable charges based on usage.
- Guarantee:  They have not given us a number yet.  They have initially indicated they will not take Enron credit.  Rudwell will be contacting them today to determine if they will take Enron credit and what the amount will be.
Options:
Same as above

Other Third Party Business
Counterparty		Service				Term 					Total Demand Charge
Wisconsin Gas		10 day Storage Service			3 yrs (4/1/02 - 3/31/05)			$1,100,000
Wisconsin Gas		50 day Storage Service			3 yrs (4/1/02 - 3/31/05)			$3,375,000
TXU			Storage Service				1 yr (4/1/02 - 3/31/03)			$   990,000
Oneok			Storage Service				1 yr (4/1/02 - 3/31/03)			$   875,000 
PG&E			Storage Service				1 yr (4/1/02 - 3/31/03)			$   840,000
PanCanadian		Storage Service				1 yr (4/1/02 - 3/31/03)			$   402,500

None of the above counterparties have explicitly stated they will not take Enron credit yet.  Wisconsin Gas has called and expressed concern over Enron, particularly given the term.  TXU has also called and tried to wiggle a little bit on the deal as a result of Enron's situation.  We have put them off for the time being.  Hopefully, we have enough time before the above deals start to reassure them of our credit.  

Let me know if you have further questions and I will keep you posted.

Thanks - Gregg